#!/bin/sh
[ "$(id -u)" -eq 0 ] && echo "Please run this script as regular user." && exit
. ./slint_functions.sh
PATHTOISO=/repo/x86_64/slint-15.0/iso/slint64-15.0-6beta3.iso
echo "ISOLABEL=$ISOLABEL"
echo "PATHTOISO=$PATHTOISO"
echo "ISODIR=$ISODIR"
export MKRESCUE_SED_PARTNO=2
export MKRESCUE_SED_MODE=mjg
grub-mkrescue --locales='' --themes='' --compress=xz -V "$ISOLABEL" \
-o "$PATHTOISO" -iso_mbr_part_type 0x83 -partition_offset 16 -J \
--xorriso=grub-mkrescue-sed.sh "$ISODIR"
